.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH IWATCHDOG 1 "December 12, 2012"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
iWatchdog \- iPlayer supervision
.SH SYNOPSIS
.B iWatchdog
.RI [ options ]
.SH DESCRIPTION
This manual page documents briefly the
.B iWatchdog
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBiWatchdog\fP is a program that supervise iPlayer software.
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-v, \-\-version
Show version of program.
.SH SEE ALSO
.BR iLaunch (1).
.br
.SH AUTHOR
iWatchdog was written by Marc Simonetti <msimonetti@toulouse.viveris.com>.
.PP
This manual page was written by Marc Simonetti <msimonetti@toulouse.viveris.com>.
